/*------------------ reset ------------------*/
body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, q, dl, dt, dd, ol, ul, li, fieldset, form, legend, caption, tbody, tfoot, thead, article, aside, dialog, figure, footer, header, hgroup, nav, section {
  border: 0 none;
  font: inherit;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {
  margin: 0;
  padding: 0;
}
html, body{ height:100%;}
body {
  color: #4a4a4a;
  line-height:1.5;
  font-family: "Microsoft Yahei","simsun", Helvetica, Arial, sans-serif;
  font-size: 13px;
}
img {
  border: 0 none;
}
ul, li {
  list-style: outside none none;
}
textarea {
  overflow: auto;
}
a {
  background: none repeat scroll 0 0 transparent;
  color: #4a4a4a;
  text-decoration: none;
}
a:active, a:hover {
  color: #fe6e01;
  outline: none;
  text-decoration: underline;
}
a:focus {
  outline: none;
}
.clear {
  clear: both;
}
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
 *zoom:1;/*IE/7/6*/
}
/*------------------ common ------------------*/
.fl {
  float: left;
}
.fr {
  float: right;
}
.wrap{
  min-height:100%;  
}
.container {
  margin: 0 auto;
  width: 1000px;
}
.container-fluid{
  width:100%;
}
.bg-gray{
  background-color:#ddd;
}
.border{
  border:1px solid #ddd;
}
.dot-text{
  color:#fe6e01;
}
.text-center{
  text-align:center;
}
.height{
  line-height:1.8;
}
@media (max-width: 768px) {	
	.container {
		width:100%;
		padding: 0 10px;
	}
	input{
		outline: none;
	}
}
/*------------------ head ------------------*/
.logo-box{
  width:50%;
  margin-top:15px;
}
.logohead {
  margin-top:20px;
}
.top-bar{
  margin-bottom:20px;
}
.eng {
  vertical-align: bottom;
  width:50%;
}
.eng li {
  float: left;
  font-size: 12px;
  display: inline;
  margin-right: 12px;
}
.eng i {
  float: left;
  width: 16px;
  height: 19px;
  background: url(../images/icon00.gif) no-repeat;
  display: block;
}
.eng i.wx {
  width: 20px;
  height: 19px;
  background-position: 0 0;
  margin: -2px 3px 0 0;
}
.eng i.wb {
  width: 20px;
  height: 19px;
  background-position: 0 -24px;
  margin: -2px 3px 0 0;
}
#weixin {
  width: 160px;
  height: 160px;
  display: none;
  position: absolute;
  z-index: 1000;
  margin: 3px 0px 0 -30px;
}
#weibo {
  width: 160px;
  height: 160px;
  display: none;
  position: absolute;
  z-index: 4;
  left: 50px;
  margin: 3px 0px 0 30px;
}
/*------------------ search ------------------*/
.search-bg-left {
  display: inline-block;
  float:right;
  width: 18px;
  height: 34px;
  background: url("../images/search_bg_left.jpg") no-repeat;
}
.search-input {
  height: 34px;
  overflow: hidden;
}
.search-input input {
  display: inline-block;
  float: right;
  width: 92%;
  border: 1px solid #ccc;
  border-left: none;
  border-right: none;
  padding: 0 5px;
  height: 32px;
  line-height: 32px;
}
.search-btn {
  float: right;
  height: 34px;
}
.search-btn input {
  cursor: pointer;
  background: url("../images/search_bg_right.png") center no-repeat;
  height: 34px;
  width: 63px;
  outline:none;
  border:none;
}
@media (max-width: 767px) {
	.logohead {
		margin-top:10px;
	}	
	.logo-box{
		width:100%;
		text-align: center;
		margin-bottom: 15px;
	}
	.eng{
		width: 100%;
		margin-bottom: 25px;
	}
	.top-bar{
		display: none;
		float: none;
		width: 100%;
	}
	.search-input input{
		height: 34px;
		border-radius: 0;
		box-shadow: none;
		outline: none;
		-webkit-appearance: none;
	}
	.search-btn input{
		border-top-left-radius: 0;
		border-bottom-left-radius: 0;
	}
}
/*------------------ nav ------------------*/
.navmenu {
  margin-top: 25px;
  /*background: url(../images/nav-bg.jpg) repeat-x;*/
  background-color: #e6e6e6;
}
.menu {
  width: 1000px;
  margin: 0 auto;
  text-align: center;
}
.menu > li {
  float: left;
  position: relative;
  z-index: 998;
  line-height: 38px;
  width: 110px;
}
.menu > li > a {
  display: block;
  font-size: 15px;
  color:#333;
}
.menu .select {
  background-color: #ddd;
  color: #fe6e01;
}
.submenu {
  display: none;
  position: absolute;
  width: 100%;
  top: 100%;
  left: 0;
  z-index: 999;
  border-top: 2px solid #000;
  text-align: center;
  background-color: #fff;
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
}
.navmenu .submenu li {
  float: none;
  padding-right: 0;
}
.navmenu .submenu li a {
  font-size: 14px;
  color:#333;
}
@media (max-width: 768px) {
	.navmenu{
		margin-top: 0;
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 1000001;
		background-color: transparent;
	}
	.menu{
		display: none;
		width: 100%;
		background-color: #e6e6e6;
	}
	.menu > li{
		width: 100%;
		float: none;
		text-align: left;
		border-bottom: 1px solid #d5d5d5;
	}
	.menu > li > a{
		padding: 0 10px;
	}	
	.submenu{
		position: static;
		text-align: left;
		padding: 0 10px;
		box-shadow: none;
	}
	div.menu-toggle {
	  display: inline-block;
	  position: relative;
	  height: 40px;
	  width: 40px;
	  padding: 5px;
	  left: 10px;
	  z-index: 999;
	  cursor: pointer;
	  text-align: center;
	  background-color: transparent;
	}
	div.x, div.y, div.z {
	  display: inline-block;
	  position: absolute;
	  height: 4px;
	  width: 30px;
	  left: 5px;
	  top: 0px;
	  bottom: 0px;
	  background: #999;
	  border-radius: 2px;
	  -webkit-transition: all 100ms ease-out;
	  -moz-transition: all 100ms ease-out;
	  -ms-transition: all 100ms ease-out;
	  -o-transition: all 100ms ease-out;
	  transition: all 100ms ease-out;
	}	
	div.y.squize {
	  width: 0;
	  -webkit-transition: all 100ms ease-out;
	  -moz-transition: all 100ms ease-out;
	  -ms-transition: all 100ms ease-out;
	  -o-transition: all 100ms ease-out;
	  transition: all 100ms ease-out;
	}
	div.x {
	  top: 9px;
	}
	div.y {
	  top: 18px;
	}
	div.z {
	  top: 27px;
	}
	div.open div.x, div.open div.z {
	  top: 19px;
	  -webkit-transition: all 70ms ease-out;
	  -moz-transition: all 70ms ease-out;
	  -ms-transition: all 70ms ease-out;
	  -o-transition: all 70ms ease-out;
	  transition: all 70ms ease-out;
	}
	div.rotate30 {
	  -ms-transform: rotate(30deg);
	  -webkit-transform: rotate(30deg);
	  transform: rotate(30deg);
	  -webkit-transition: all 70ms ease-out;
	  -moz-transition: all 70ms ease-out;
	  -ms-transition: all 70ms ease-out;
	  -o-transition: all 70ms ease-out;
	  transition: all 70ms ease-out;
	}
	div.rotate150 {
	  -ms-transform: rotate(150deg);
	  -webkit-transform: rotate(150deg);
	  transform: rotate(150deg);
	  -webkit-transition: all 70ms ease-out;
	  -moz-transition: all 70ms ease-out;
	  -ms-transition: all 70ms ease-out;
	  -o-transition: all 70ms ease-out;
	  transition: all 70ms ease-out;
	}
	div.rotate45 {
	  -ms-transform: rotate(45deg);
	  -webkit-transform: rotate(45deg);
	  transform: rotate(45deg);
	  -webkit-transition: all 100ms ease-out;
	  -moz-transition: all 100ms ease-out;
	  -ms-transition: all 100ms ease-out;
	  -o-transition: all 100ms ease-out;
	  transition: all 100ms ease-out;
	}
	div.rotate135 {
	  -ms-transform: rotate(135deg);
	  -webkit-transform: rotate(135deg);
	  transform: rotate(135deg);
	  -webkit-transition: all 100ms ease-out;
	  -moz-transition: all 100ms ease-out;
	  -ms-transition: all 100ms ease-out;
	  -o-transition: all 100ms ease-out;
	  transition: all 100ms ease-out;
	}
	.navmenu.select{
		background-color: #e6e6e6;
	}
	.menu.current {
	  display: block;
	  -webkit-overflow-scrolling: touch;
	}
	.mm-hasmenu {
		position: absolute;
	  display: block;
		right: 0;
	  height: 40px;
	  line-height: 40px;
	  width: 50px;
	}
	.mm-hasmenu:after {
	  content: '';
	  border: 2px solid #999;
	  border-top: none;
	  border-left: none;
	  display: block;
	  width: 8px;
	  height: 8px;
	  margin: auto;
	  position: absolute;
	  top: 12px;
	  bottom: auto;
	  right: 19px;
	  -webkit-transform: rotate(45deg);
	  transform: rotate(45deg);
	}
	.mm-hasmenu.up:after {
	  top: 16px;
	  transform: rotate(-135deg);
	}
}
/*------------------ banner ------------------*/
.slideBox {
  overflow: hidden;
  position: relative;
  width: 100%;
}
.slideBox .hd {
  width: 100%;
  bottom: 15px;
  height: 15px;
  overflow: hidden;
  position: absolute;
  right: 5px;
  z-index: 1;
  text-align: center;
}
.slideBox .hd ul {
  display: inline-block;
 *zoom:1;
 *display: inline;
  overflow: hidden;
}
.slideBox .hd ul li {
  display: block;
  float: left;
  background: none repeat scroll 0 0 #fff;
  border-radius: 50px;
  cursor: pointer;
  height: 14px;
  text-align: center;
  text-indent: -9999em;
  width: 14px;
  margin: 0 3px;
}
.slideBox .hd ul li.on {
  background: none repeat scroll 0 0 #ff3300;
  color: #fff;
}
.slideBox .bd {
  height: 100%;
  position: relative;
  z-index: 0;
}
.slideBox .bd li {
  vertical-align: middle;
}
.slideBox .bd img {
  display: block;
  height: auto;
  width: 100%;
}
/*------------------ news con ------------------*/
.content {
  margin: 40px 0 0 0;
  overflow: hidden;
}
.content-l{
  width:740px;
  margin-right:40px
}
.content-r{
  width:220px;
}
.newscon {
  display: inline;
  margin:0 40px 0 0;
  width:350px;
}
.newscon-r{
  width:100%;
}
.contitle {
  border-bottom: 1px solid #ccc;
  height: 28px;
  line-height: 28px;
  margin-bottom: 12px;
}
.contitle strong {  
  color: #fe6e01;
  font-size: 15px;
}
.contitle-c{
  text-align:center;
  margin-bottom:5px;
}
.contitle-c strong{
  float:left;
  font-size:15px;
  color:#fe6e01;
  display:inline-block;
  width:100px;
  line-height:28px;
}
.hr-l, .hr-r{
  display: inline-block;
  *display:inline;
  zoom:1; 
  height:1px;
  width:450px;
  background-color:#ccc;
  margin-top:14px;
}
.hr-l{
  float:left;
}
.hr-r{
  float:right;
}
.newscon ul li {
  line-height: 30px;
}
.newscon ul li span {
  float: right;
  color: #666;
}
.minwh {
  width: 190px;
}
.last-item{
  margin-right:0;
}
.newsbox{
  padding-bottom:10px;
  border-bottom:1px dotted #ccc;
  min-height:110px;
}
.newsbox img{
  display:block;
  float:left;
  margin-right:10px;
}
.newsbox p{
  line-height:1.8;
  color:#8C8C8C;
}
.newsbox a{
  font-weight:bold;
  margin-bottom:8px;
}
.newsbox .newsbox-title{
  display:block;
}
.newsbox .more-btn{
  display:inline-block;
  background:url(../images/more_btn.png) no-repeat;
  width:35px;
  height:15px;
  margin:0;
}
.newsbox:before, .news-box:after {
  content: "";
  display: table;
}
.newsbox:after {
  clear: both;
}
.newsbox {
 *zoom:1;/*IE/7/6*/
}
.newscon .pdtlist li{
  float:left;
  text-align:center;
  margin-right:20px;
  margin-bottom:20px;
  line-height:38px;
}
.newscon .pdtlist li+li, 
.newscon .pdtlist li+li+li+li{
  margin-right:0;
}
.newscon .pdtlist li+li+li{
  margin-right:20px;
}
.pdtlist li img, .pdtlist li a{
  display:block;
}
.pdtlist li a{
  background-color:#ddd;
  font-weight:bold;
}
/*------------------ picScroll ------------------*/
		.picMarquee-left .bd ul{ overflow:hidden; text-align:center; zoom:1; }
		.picMarquee-left .bd ul li{ margin:0 20px; display:inline-block;*display:inline;zoom:1; overflow:hidden; text-align:center;}
		.picMarquee-left .bd ul li .pic{ text-align:center; }
		.picMarquee-left .bd ul li .pic img{ width:120px; height:100px; display:block; padding:2px;}
		.picMarquee-left .bd ul li .pic a:hover img{ border-color:#999;  }
		.picMarquee-left .bd ul li .title{ line-height:24px; font-weight:bold; }
/*------------------ footer ------------------*/
.footer {
  margin-top:40px; 
  background-color: #eee;
  border-top: 2px solid #ccc;
  color: #7a7a7a;
  text-align:center;
  width:100%;
}
.footer-con{
  padding:20px 0;
}
.footer p {
  margin-top: 8px;
}
.footer a{
  color:inherit;
}
.foot-r{
  text-align:right;
}
.fixed-bottom {position: absolute;bottom: 0; width:100%;}
/*-----------------friend link-----------------------*/

.friend-box {
  width:1000px;
  margin:0 auto;
  padding: 10px 0;
  overflow: hidden;
}
.friend-box p {
  float: left;
  margin:0;
}
.friend-box ul {
  overflow: hidden;
}
.friend-box ul li {
  float: left;
  width: auto !important;
  margin: 0 15px 0 0;
}
.txtMarquee-left .bd .tempWrap {
  width: auto !important;
}
@media (max-width: 768px) {
	.newscon{
		width: 100%;
		margin: 0 0 20px 0;
	}
	.content{
		margin-top: 0;
	}
	.content-l{
		width: 100%;
		margin-right: 0;
	}
	.content-r{
		width: 100%;
	}
	.pdtlist{
		display: flex;
	}
	.newscon .pdtlist li+li, .newscon .pdtlist li+li+li{
		margin-right: 5px;
	}
	.pdtlist li img{
		max-width: 100%;
		height: auto;
	}
	.newscon .pdtlist li{
		margin-right:5px;
		margin-bottom: 0;
		flex: 1;
	}
	.friend-box{
		width: 100%;
		margin: 0 10px;
	}
	.picMarquee-left .bd ul{
		display: flex;
	}
	.picMarquee-left .bd ul li{
		margin: 0 5px;
	}
	.picMarquee-left .bd ul li .pic img{
		width: auto;
		height: auto;
		max-width: 100%;
	}
}
/*------------------ inner-banner ------------------*/
.inner-banner {
  width: 100%;
  overflow: hidden;
  position: relative;
  font-size: 0;
  margin-bottom: 0;
}
.inner-banner-box {
  text-align: center;
  width: 1920px;
  overflow: hidden;
  position: relative;
  left: 50%;
  margin-left: -960px;
}
/*------------------ inner breadcrumb ------------------*/
.breadcrumb{
  font-size:12px;
  margin-top:15px;
}
.breadcrumb ul li{
  background: url('../images/breadcrumb_arrow.png') no-repeat left 7px;
  float: left;
  margin: 0 0 0 10px;
  padding: 1px 0 0 12px;
}
.breadcrumb ul li.first {
  background: url('../images/breadcrumb_home.png') no-repeat left center;
  margin: 0;
  padding: 1px 0 0 20px;
}
/*------------------ inner main content ------------------*/
.leftcon {
  width: 200px;
}
.sidemenu-h {
  background-color:#1c62a0;
  color: #fff;
  font-size: 16px;
  height: 33px;
  line-height: 33px;
  padding-left:20px;
}
.leftcon > ul > li {
  border-bottom: 1px dashed #ccc;
  padding: 7px 20px 7px 20px;
}
.leftcon > ul > li > a{
  display:block;
}
.leftcon > ul > li:last-child{
  border:none;
}
.side-submenu{
  display:none;
  margin:0 5px;
}
.side-submenu > li{margin:10px 0;}
.side-contact{
  margin-top:20px;
}
.side-code .side-contact img{
  width:180px;
  height:auto;  
}
.side-ico-tel, .side-ico-fax{
  background:url('../images/side_ico_tel.jpg') no-repeat;
  width:230px;
  height:22px;
  display:block;
}
.hasmenu:before, .arrow:before{
  content:'';
  background:url('../images/ico_more.gif') no-repeat;
  width:13px;
  height:13px;
  display:block;
  float:right;
  margin-top:3px;
  /*content: " ";
  float:right;
  margin-top:15px;
  display: inline-block;
  margin-right:10px;
  width: 0px;
  height: 0px;
  border-left: 4px solid transparent;
  border-top: 5px solid #666;
  border-right: 4px solid transparent;
  font-size: 0px;
  line-height: 0px;
  vertical-align: middle;*/
}
.arrow:before{
  background:url('../images/ico_less.gif') no-repeat;
  /*border-top: 4px solid transparent;
  border-left: 5px solid #666;
  border-bottom: 4px solid transparent;*/
}
.side-code{
  padding:20px 0;
  margin-top:10px; 
  text-align:center;
  border:1px solid #ddd;
  border-bottom:10px solid #1c62a0;
}
.side-code img{
  width:130px;
  height:130px;
}
.rightcon {
  width: 750px;
}
.newstitle {
  border-bottom: 2px solid #ccc;
  height:30px;
  line-height:30px;
}
.newstitle h4 {
  background: url("../images/icon.gif") no-repeat scroll left center;
  border-bottom: 2px solid #2266a3;
  font-size: 16px;
  padding-left: 20px;
}
.info p {
  line-height: 26px;
  margin-top: 10px;
  text-indent: 2em;
}
/*------------------ inner news ------------------*/
.news-list li {
  border-bottom: 1px dashed #c9c9c9;
  line-height:1.8;
  padding-bottom:20px;
  margin-bottom:30px;
}
.news-list .news-picshow{
  float:left;
  margin-right:20px;
  text-align:center;
}
.news-list .year {
    font-size: 14px;
}
.news-list .through {
    position: relative;
}
.news-list .through span {
    background: #fff;
    padding: 0 5px;
}
.news-list .through::after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: #ccc;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: -1;
}
.news-list .md {
  font-size: 20px;
  line-height: 1.2;
}
.news-list .time {
  font-size: 14px;
}
.news-list .news-textshow{
  float:left;
  width:520px;
}
.news-textshow .detail-btn{
  display:inline-block;
  font-size:12px;
  line-height:1.5;
  margin:10px 0;
  background-color:#fc9;
  padding:0 10px;
  border:1px solid #f96;
  border-radius:50px;
}
.news-list h2 {
  font-size: 16px;
  font-weight: bold;
}
.news-list .news-time {
  color:#999; 
}
.news-list li:before, .news-list li:after {
  content: "";
  display: table;
}
.news-list li:after {
  clear: both;
}
.news-list li{
 *zoom:1;/*IE/7/6*/
}
.news-head{
  text-align:center;
  border-bottom:1px dashed #ccc;
}
.news-head h2{
  font-size:18px;
  font-weight:bold;
  line-height:1;
}
.news-head p{
  margin:15px 0;
  color:#999;
}
.news-text p{
  margin:20px 0;
  line-height:2;
}
.news-text img{
  max-width:100%;
  height:auto;
}
.news-page{
  padding:20px 0;
  border-top:1px dashed #ccc;
  color:#999;
}
.news-page p{
  float:left;
  width:50%;
}
.news-page .next{
  text-align:right;
}
.page {
  height: 30px;
  line-height: 30px;
  margin: 20px 0;
  text-align: center;
}
.page span {
  background: none repeat scroll 0 0 #efefef;
  border: 1px solid #ccc;
  color: #f00;
  display: inline;
  line-height: 12px;
  margin-right: 6px;
  padding: 4px 8px;
  text-decoration: none;
}
.page a {
  background: none repeat scroll 0 0 #efefef;
  border: 1px solid #ccc;
  margin-left: 3px;
  padding: 4px 8px;
  text-decoration: none;
}
/*------------------ inner message ------------------*/
.messcon li {
  margin-bottom: 20px;
}
.messcon li label {
  display: inline-block;
  margin-right: 22px;
  text-align: right;
  width: 100px;
}
.messcon li input[type="text"] {
  border: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  height: 23px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
.red {
  color: red;
}
em.error {
  background: url("../images/unchecked.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  color: red;
  font-weight: normal;
  padding-left: 16px;
}
em.success {
  background: url("../images/checked.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  padding-left: 16px;
}
.sbutn {
  background-color: #23709e;
  border: 1px solid #1c6693;
  border-radius: 3px;
  color: #fff;
  cursor: pointer;
  padding: 5px 14px;
}
.zhiw {
  background: none repeat scroll 0 0 #EAEFF4;
  margin-bottom:8px;
  padding: 5px;
}
.zhiw a {
  color: #1c62a0;
}
.tb {
  border-collapse: collapse;
  width: 500px;
}
.tc {
  border-collapse: collapse;
  width: 750px;
}
.tc td {
  border: 1px solid #CCCCCC;
  text-align: center;
}
.tb td {
  border: 1px solid #CCCCCC;
  text-align: center;
}
.gray {
  background: #F1F1F1;
}
.pagecon {
  text-align: left;
  padding-left: 10px;
}
.miaoxu {
  height: 30px;
  line-height: 30px;
  background: #CCCCCC;
}
.bt {
  padding: 5px 0px;
}
.imgt {
  max-width: 179px;
}
/*------------------ product ------------------*/
.procon {
  width: 100%;
}
.procon li {
  float: left;
  width: 218px;
  margin:0 30px 25px 0;
  text-align:center;
  border:1px dotted #ccc;
  padding:5px;
  min-height: 201px;
}
.procon li img{
  max-width:100%;
  height:auto;
}
/*.table {
  width: 100%;
  max-width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
.table th {
  border-bottom: 2px solid #ddd;
  vertical-align: bottom;
  padding: 8px;
  text-align: left;
  background-color: #eff;
}
.table td {
  border-top: 1px solid #ddd;
  padding: 8px;
  vertical-align: top;
}*/
.prolist{
  border-right:1px solid #ddd;
  border-top:1px solid #ddd;
}
.prolist td, .prolist th{
  text-align:center;
  border-left:1px solid #ddd;
  border-bottom:1px solid #ddd;
  padding:20px 8px;
}
.prolist th{
  background-color:#93b0c9;
  color:#fff;
  padding:10px 0;
}
#maintable .alt td {  
  background-color:#ededed;  /*这行将给所有的tr加上背景色*/  
}     
#maintable .over td {  
   background-color:#eaffee;  /*这个将是鼠标高亮行的背景色*/  
}
.filters-panel{
  padding:15px 0;
  background-color:#eee;
  border:1px solid #ddd;
  margin-bottom:20px;
}
.filters-panel span{
  margin:0 15px;
}
.product-title{
  font-size:18px;
  font-weight:bold;
  margin-bottom:15px;
  color:#1c62a0;
}
.product-detail li{
  overflow: hidden;
  border-bottom: 1px solid #e6e6e6;
  padding:5px 0;
}
.product-detail li:last-child{
  border:none;
}
.item-cover .name{
  overflow: hidden;
  float:left;
  width: 20%;
  font-weight: bold;
  line-height:2;
}
.item-cover .value{
  float: left;
  width: 79%;
  line-height:2;
}
.item-cover .value table{  
  border-right:1px solid #ddd;
  border-top:1px solid #ddd;
}
.item-cover .value table td, .item-cover .value table th{  
  border-left:1px solid #ddd;
  border-bottom:1px solid #ddd;
  text-align:center;
  font-weight:normal;
}
.item-cover .value table th{
  background-color:#93b0c9;
  color:#fff;
}
/*------------------ about ------------------*/
.in-con p{
  margin:0 0 20px 0;
  line-height: 2;
  text-indent:2em;
}
.picon li{
  float: left;
  width: 332px;
  padding:5px;
  margin:0 30px 30px 0;
  text-align: center;
  border: 1px dotted #ccc;
  padding-bottom: 5px;
  height:300px;
  overflow:hidden;
}
.picon li img{
  max-width:100%;
  max-height:300px;
  height:auto;
}
.in-con .picon-o p{
  width:100%;
  text-indent:0;
  margin:0;
  line-height:1.5;
}

.picon-o li{
  text-align:center;
}
.picon-o li img{
  max-width:100%;
  height:auto;
  max-height:145px;
}
.sys-list li{
  margin-bottom:20px;
  overflow:hidden;
}
.sys-list li div+div{
  overflow:hidden;
}
.sys-list li:before, .sys-list li:after {
  content: "";
  display: table;
}
.sys-list li:after {
  clear: both;
}
.sys-list li {
 *zoom:1;/*IE/7/6*/
}
.sys-list li .sys-img{
  margin-right:20px;
  text-align:center;
}
.sys-list p{
  text-indent:0;
  overflow:hidden;
}
/*------------------ technical ------------------*/
.line-list li{
  border-bottom:1px dashed #ccc;
  margin-bottom:10px;
  padding-bottom:10px;
}
.line-list li span{
  float:right;
}
/*------------------ hr ------------------*/
.news_list {
    margin-bottom: 25px;
}
.pro_t h4 {
  color: #de6946;
  font-size: 16px;
  line-height: 25px;
}
.pro_t ul {
  margin-top: 15px;
}
.pro_t ul li {
  line-height: 30px;
  /*border-bottom: 1px solid #ccc;*/
  overflow: hidden;
}
.proname {
  float: left;
  width: 27%;
  font-weight: bold;
  padding-left: 10px;
}
.provalue {
  float: right;
  overflow: hidden;
  width: 71%;
}
.provalue1 {
  float: left;
  overflow: hidden;
  width: 700px;
}
.link {
  height: 200px;
  line-height: 28px;
  margin: 0 8px;
  margin-bottom: 71px;
}
.tubiao li {
  float: left;
  height: 110px;
  padding: 10px 30px 0px 3px;
}
.pdr {
  padding-left: 20px;
  color: #fe6e01;
  font-size: 15px;
  display: block;
  border-bottom: 1px solid #ccc;
  background: url(../images/link.png) no-repeat left center;
}

/*------------------ Important products ------------------*/
.improt-left, .improt-right{
	float: left;
}
.improt-left{
	border: 1px solid #ddd;
	margin-right: 18px;
	font-size: 0;
	text-align: center;
}
.improt-right{
	width:480px;
}
.pro_t ul.pdts-details-list {
	margin-top: 0;
}
.pro_t ul li.pdts-li-cover {
  width: 100%;
  display: inline-block;
	margin-bottom: 10px;
	border: none;
	line-height: inherit;
}
.pdts-details-list .pdts-li-cover .name, .pdts-details-list .pdts-li-cover .value {
  color: #666;
  float: left;
}
.pdts-details-list .pdts-li-cover .name {
  overflow: hidden;
  width: 20%;
  font-weight: bold;
	line-height: 1.6em;
}
.pdts-details-list .pdts-li-cover .value {
  width: 79%;
  line-height: 1.6em;
	text-align: justify;
}
.pdts-intro {
  margin: 20px 0;
}
.pdts-intro-title p {
  border-bottom: 1px solid #ddd;
  font-weight: bold;
	margin-bottom:5px;	
	padding-bottom: 5px;
	color: #666;
	line-height: 1.6em;
}
.pdts-intro-text {
  margin-bottom:20px;
	line-height: 1.8;
	color: #666;
}

/*新添加的样式*/

.procon2 {
  padding-left: 12px;
}
.procon2 li {
  float: left;
  width: 239px;
  margin-bottom: 16px;
}
.procon2 li img {
  height: 190px;
  height: 150px;
}
.restitle {
  overflow: hidden;
  width: 150px;
}
.xj_con {
  float: left;
  width: 212px;
}
.xj_con span {
  float: left;
  width: 206px;
  height: 24px;
  line-height: 24px;
  background-color: #ececec;
  font-weight: bold;
  padding-left: 6px;
  margin-bottom: 2px;
}
.xj_con ul {
  float: left;
  width: 200px;
  padding-left: 12px;
  overflow: hidden;
}
.xj_con li {
  line-height: 22px;
}
@media (max-width: 768px) {
	*{
		box-sizing: border-box;
	}
.container-fluid {
	padding: 0 10px;
}
	
}
@media (max-width: 768px){
	img{
		max-width: 100%;
		height: auto;
	}
	.inner-banner-box{
		width: 100%;
		left: auto;
		margin-left: 0;
	}
	.inner-banner-box img{
		max-width: 100%;
		height: 100px;
    object-fit: cover;
	}
	.breadcrumb{
		margin-bottom: 15px;
	}
	.leftcon{
		width: 100%;
		background-color: #eee;
		margin-bottom: 10px;
	}
	.side-code{
		display: none;
	}
	.rightcon{
		width: 100%;
	}
	.procon li{
		width: 100%;
		margin:0 0 20px 0;
	}
	.procon li a{
		display: block;
	}
	.picon li{
		margin-right: 0;
		width: 100%;
		height: auto;
	}
	.messcon li label{
		text-align: left;
		margin-bottom: 5px;
	}
	.tc{
		width: 100%;
	}
	.news-head{
		margin-top: 15px;
	}
	.news-head h2{
		line-height: 1.5;
	}
	.news-page p{
		float: none;
		width: 100%;
		margin-bottom: 15px;
	}
	.news-page .next{
		text-align: left;
	}
	.news-text img{
		margin-left: -2em;
	}
	.value{
		overflow-x: auto;
	}
	.hasmenu:before, .arrow:before{
		display: none;
	}
	.side-hasmenu, .mm-arrow{
		background:url('../images/ico_more.gif') no-repeat center;
	  width:55px;
	  height:35px;
	  display:block;
	  float:right;
	}
	.mm-arrow{
  background:url('../images/ico_less.gif') no-repeat center;
	}
	.provalue1{
		width: 100%;
	}
	.product-title{
		margin: 10px 0;
	}
	.info p img{
		margin-left: -2em;
	}
	.improt-left, .improt-right{
	float: none;
}
	.improt-left{
		margin-right: 0;		
	}

	.improt-right{
		width:100%;
	}
	.pdts-details-list .pdts-li-cover .name{width: 30%;}
	.pdts-details-list .pdts-li-cover .value{width: 69%;}
}

.table-con table{border: 1px solid #ddd;border-spacing: 0;border-collapse: collapse;width:100%;text-align:center;}
.table-con table td{border: 1px solid #ddd;padding:3px;}
.table-con table th{background-color:#eee;border: 1px solid #ddd;}


.embed-responsive {position:relative; display:block; height:0; padding:0; overflow:hidden}
.embed-responsive .embed-responsive-item,
.embed-responsive embed,
.embed-responsive iframe,
.embed-responsive object,
.embed-responsive video { position:absolute; top:0; bottom:0; left:0; width:100%; height:100%; border:0}
.embed-responsive-16by9 { padding-bottom:56.25%}
.embed-responsive-4by3 { padding-bottom:75%}
.ENOkit-video{border:1px solid #ddd;}
@media(max-width:760px){
	.ENOkit-video{position:relative;display:block;top: 0;left: 0;transform:none;}
	.ENOkit-video embed,
	.ENOkit-video iframe,
	.ENOkit-video object,
	.ENOkit-video video{width:100%; height:100%; border:0;}
}	